| Home | Libraries | People | FAQ | More

## Struct template result<This(Cont, It, Size, Value), typename disable_if< is_integral< UNCVREF(It)> >::type>

boost::xpressive::op::insert::result<This(Cont,It,Size,Value),typename disable_if< is_integral< UNCVREF(It)> >::type>

## Synopsis

    template<typename This, typename Cont, typename It, typename Size,
             typename Value>
    struct result<This(Cont, It, Size, Value), typename disable_if< is_integral< UNCVREF(It)> >::type> {
      // types
      typedef void type;
    };